@charset "UTF-8";

.lp_wrap .biyoueki_point .point01 {
  position: absolute;
  top: 4.1%;
  left: 12.2%;
  width: 14.4%;
  overflow: hidden;
}
.lp_wrap .biyoueki_point .point02 {
  position: absolute;
  top: 38.4%;
  left: 74%;
  width: 18.133%;
  overflow: hidden;
}
.lp_wrap .biyoueki_point .point01.trigger img,
.lp_wrap .biyoueki_point .point02.trigger img {
  transition: 0.6s;
  transform: translateX(-100%);
}
.lp_wrap .biyoueki_point .point01.trigger.move img,
.lp_wrap .biyoueki_point .point02.trigger.move img {
  transform: translateX(0%);
}
.lp_wrap .biyoueki_point .video {
  position: absolute;
  top: 20.4%;
  left: 7.533%;
  width: 84.933%;
  overflow: hidden;
}
.lp_wrap .biyoueki_point .video video {
  transform: scale(1.02);
}